                                                                /*
www.devsaran.com
*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i);
@import url(https://fonts.googleapis.com/css?family=PT+Serif:400,400i,700,700i);
/* =Reset
-------------------------------------------------------------- */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
  text-rendering: optimizelegibility;
}

/* remember to define focus styles! */
:focus {
  outline: 0;
}
body {
  background: #fff;
  line-height: 1;
}
ol, ul {
  list-style: none;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: separate;
  border-spacing: 0;
}
caption, th, td {
  font-weight: normal;
  text-align: left;
}

blockquote, q {
  quotes:none;
  background: #F3EBE8 url(images/quote.png) no-repeat;
  padding: 10px 5px 5px 47px;
  margin: 5px 0;
  border-radius: 7px;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content:'';
  content:none;
}
code {
  background: #d8d8d8;
  text-shadow: 1px 1px #fff;
  border: 1px solid #bbbbbb;
  display: block;
  padding: 7px;
  margin: 5px 0;
  border-radius: 7px;
}

/*
a img {
  border: 2px;
  border-color: white;
}
*/

a img:hover, a img:focus, a img:active {
-webkit-border-radius: 0px;
-moz-border-radius: 0px;
border-radius: 0px;
-webkit-box-shadow: 0px 0px 15px 0px rgba(255, 255, 0, 1);
-moz-box-shadow:    0px 0px 15px 0px rgba(255, 255, 0, 1);
box-shadow:         0px 0px 15px 0px rgba(255, 255, 0, 1);
/*  border: 2px solid yellow; */
/*  margin: -2px; */
}

/* Block elements */
header, hgroup, footer, section, article, aside {
  display: block;
}

/* Body, Common Classes & Wrap */

body {
  line-height: 1.7em;
  color: #000;
  font-family: 'PT Sans', Helvetica, Helvetica Neue, Arial, sans-serif;
  background-color: #960500;
  background-image: url("images/white-brick-wall.png");
}
a {
  color: #096262;
  border-bottom-color: -moz-use-text-color;
}
a:hover, a:focus, a:active {
  color: #000;
}

a:focus, a:active {
  color: #000;
  background-color : yellow;
}
p {
  margin: 0 0 1em;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;
}
.welcome {
  font-size: 95%;
}
strong { font-weight: 700 }
em { font-style: italic }
pre{
  margin: 20px 0;
  background: #eee;
  border: 1px solid #ddd;
  padding: 10px;
  white-space: pre-wrap;  /* css-3 */
  white-space: -moz-pre-wrap;  /* Mozilla */
  white-space: -pre-wrap;  /* Opera 4-6 */
  white-space: -o-pre-wrap;  /* Opera 7 */
  word-wrap: break-word;  /* Internet Explorer 5.5+ */
}

.clear { clear: both }
.clearfix:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
* html .clearfix{ zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */
.remove-margin { margin-right: 0 !important }


/*  Structure  */

#wrap{
  background: #fff;
  margin: 0 auto;
  width: 980px;
  padding: 0 30px;
}

#main{
  margin: 25px 0;
}

/* Headings */
h1,
h2,
h3,
h4 {
  color: #000;
  line-height: 1.25em;
  font-weight: normal;
  word-spacing: 2px;
  font-family: 'PT Serif', Georgia, serif;
  text-rendering: optimizeLegibility;
}
h1 {
  font-size: 32px;
  margin-top: 20px;
  margin-bottom: 20px;
  line-height: 1.2em;
  font-weight: bold;
}
h2 { font-size: 26px; margin-top: 30px !important;
  margin-bottom: 10px !important;
  padding-bottom: 3px;
  padding-top: 10px; color: #de2d27;
  border-bottom: 1px solid #D7D7D7; }
h3 { font-size: 21px; font-weight: bold; }
h4 { font-size: 19px; color: #a61024; }
h5 { font-size: 17px; }

h2,
h3,
h4,
h5 {
  margin-top: 10px;
  margin-bottom: 5px;
}
h1 a,
h2 a,
h3 a,
h4 a { color: #096262; }
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover { color: #000; }

h1 a:focus, a:active,
h2 a:focus, a:active,
h3 a:focus, a:active,
h4 a:focus, a:active,
h5 a:focus, a:active {
  color: #000;
  background-color : yellow;
}

/* Text elements */

ul, ol {
  margin: 0 0 1.5em 0em;
}
ul {
  list-style: disc;
}

.view-content ul li, .field-content ul li, .node .content ul li, .field-items ul li, .form-item ul li { margin-left: 25px; }

ol {
  list-style: decimal;
}

.view-content ol li, .field-content ol li, .node .content ol li, .field-items ol li, .form-item ol li { margin-left: 25px; }

ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
  margin-left: 1em;
}
dt {
  font-weight: bold;
}
dd {
  margin: 0 1.5em 1.5em;
}

dfn, cite, i {
  font-style: italic;
}
address {
  margin: 0 0 1.5em;
}

abbr, acronym {
  cursor: help;
}
mark, ins {
  background: #fff9c0;
  text-decoration: none;
}
sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  bottom: 1ex;
}
sub {
  top: .5ex;
}
small {
  font-size: 75%;
}
big {
  font-size: 125%;
}
figure {
  margin: 0;
}
table {
  margin: 0 0 1.5em;
  width: 100%;
  border:1px solid #ddd;
  border-right:none;
  background:#fff;
}

th {
  font-weight: bold;
  padding:10px 10px;
  background:#555;
  color:#fff;
}

tr{
  padding:5px 5px;
}

td{
  padding:5px 10px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
}

#header {
    position: relative;
    padding: 15px 0;
    border-bottom: 5px solid #444;
}

#logo{
  float:left;
  width: 40%;
}

#logoimg {
  float: left;
  padding-right: 10px;
  border: 1px #fcfbe5;
}

#logo #sitename{
  padding-top: 5px;
}

#logo #sitename a{
  font-size: 32px;
  font-weight: 700;
  color: #000;
  padding: 0px;
  margin: 0px;
  text-decoration: none;
}

#logo #sitename a:hover {
  color: #666;
}

#navigation {
  position: absolute;
  right: 0px;
  top: 89px;
  margin-top: 0px;
  height: 40px;
  font-size: 11px;
}

/*** ESSENTIAL Navigation Style ***/
#main-menu ul,
#main-menu ul * {
  background-color: #941728;
  margin: 0;
  padding: 0;
  list-style: none;
  font-family: 'PT Sans', Helvetica, Helvetica Neue, Arial, sans-serif;
}
#main-menu ul { line-height: 1.0 }
#main-menu ul ul {
  position: absolute;
  top: -999em;
  width: 180px; /* left offset of submenus need to match (see below) */
}
#main-menu ul ul li { width: 100% }
#main-menu ul li:hover {
  visibility: inherit; /* fixes IE7 'sticky bug' */
}
#main-menu ul li {
  float: left;
  position: relative;
}
#main-menu ul a {
  display: block;
  position: relative;
}
#main-menu ul li:hover ul,
#main-menu ul li.sfHover ul {
  left: 10px;
  top: 40px; /* match top ul list item height */
  z-index: 99;
}
#main-menu ul li:hover li ul,
#main-menu ul li.sfHover li ul { top: -999em }
#main-menu ul li li:hover ul,
#main-menu ul li li.sfHover ul {
  left: 180px; /* match ul width */
  top: 0;
}
/*** Navigation skin ***/
#main-menu ul {
  float: left;
}
#main-menu ul a {
  height: 40px;
  line-height: 40px;
  display: block;
  float: left;
  font-weight: normal;
  font-size: 130%;
  color: #FFF;
  padding: 0 25px;
  text-decoration: none;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border-bottom: none;
}
#main-menu ul > li > a:focus,
#main-menu ul > li > a:hover,
#main-menu ul > li > a:active,
#main-menu ul > li.sfHover > a,
#main-menu ul a.active {
  color: #F5F5F5;
background: #ce0418; }
/*Subs*/
#main-menu ul ul{
  padding: 0;
  font-size: 10px;
  background: #fff;
  border: 1px solid #ddd;
}
#main-menu ul ul a{
  margin: 0;
  line-height: normal;
  height: auto;
  padding: 10px;
  display: block;
  float: none;
  font-weight: normal;
  text-transform: none;
}
#main-menu ul ul a:focus,
#main-menu ul ul a:hover,
#main-menu ul ul a:active {
  color: #FFF;
  background: #871a1a;

}
#main-menu ul ul a.active{
  color: #000;
}
#main-menu ul ul li{
  border-bottom: 1px solid #ddd;
}
#main-menu ul ul li:last-child{
  border-bottom: 0px;
}
#main-menu ul ul .sf-sub-indicator:last-child {
  display: none;
}

/* FlexSlider necessary styles */
.flexslider {width: 100%; margin: 0; padding: 0;}
.flexslider .slides{ margin: 0; list-style: none; }
.flexslider .slides > li {display: none;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {
  max-width: 100%;
  display: block;
  -moz-box-shadow: 0 0 10px rgba(153,153,153,0.3);
  -webkit-box-shadow: 0 0 10px rgba(153,153,153,0.3);
  box-shadow:  0 0 10px rgba(153,153,153,0.3);
}
.flex-pauseplay span {text-transform: capitalize;}

.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

.no-js .slides > li:first-child {display: block;}


/*slider wrap */
#slider-wrap{
  width: 100%;
  position: relative;
  margin-bottom: 30px;
}

/*homepage specific*/
.full-slides img{
  width: 100%;
  display: block;
  margin: 0;
  padding: 0;
}
.full-slides .slides_container {
  width: 100%;
  display: none;
}
.full-slides .slides_container .slide{
  display: block;
  width: 100%;
}
.full-slides .caption{
  position: absolute;
  width: 100%;
  bottom: 19px;
  background: #000;
  color: #fff;
  font-weight: 700;
  font-size: 13px;
  -moz-opacity: 0.8;
  -khtml-opacity: 0.8;
  opacity: 0.8;
  text-align: center;
}
.slides .caption p{
  padding: 15px;
  margin: 0;
}

/*control nav & arrows*/
.flex-control-nav{
  display: none;
}
ul.flex-direction-nav {
  list-style: none;
}
.flex-direction-nav li a.next,
.flex-direction-nav li a.prev {
  position: absolute;
  display: block;
  z-index: 101;
  font-size: 21px;
  height: 80px;
  width: 50px; 
  line-height: 80px;
  color: #fff;
  background: #000;
  display: block;
  position: absolute;
  top: 50%;
  margin-top: -40px;
  cursor: pointer;
  text-align: center;
  -moz-opacity: 0.4;
  -khtml-opacity: 0.4;
  opacity: 0.4;
}
.flex-direction-nav li a.next {
  right: 0;
}
.flex-direction-nav li a.prev {
  left: 0;
}
.flex-direction-nav li a.prev:hover,
.flex-direction-nav li a.next:hover {
  text-decoration: none;
  background: #47C0C0;
  -moz-opacity: 1;
  -khtml-opacity: 1;
  opacity: 1;
}

#breadcrumbs {
  border-bottom: 1px solid #D7D7D7;
  font-size: 11px;
  margin-bottom: 20px;
  padding-bottom: 5px;
}

#preface-wrap{
  margin-top: 45px;
  margin-bottom: 10px;
  margin-right: -20px;
}
.preface-block{
  float: left;
  width: 310px;
  margin-right: 20px;
}

#content {
  display: inline;
  margin: 0;
}

body.sidebar-first #content {
  float: right;
  width: 70%;
  overflow: hidden;
}

.node-teaser {
  border-bottom: 1px solid #D7D7D7;
  margin-bottom: 25px;
  padding-bottom: 25px;
}

.node .content{
  line-height:160%;
}

.node h2.title {
  font-size: 18px;
  margin: -5px 0 0;
}

#preface-wrap .block,
.region-header .block,
.region-footer .block, 
.region-content-top .block{
  margin: 0px 0px 25px 0px;
}

#preface-wrap .block > h2,
.region-header .block > h2,
.region-footer .block > h2, 
.region-content-top .block > h2{
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 10px;
  margin-top: 0 !important;
  text-transform: uppercase;
}

#sidebar{
  width: 25%;
  float: left;
}

#sidebar .block {
  margin-bottom: 10px;
}

#sidebar .block > h2 {
  margin-top: 0px !important;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #D7D7D7;
}

#footer-wrap{
background: #740917;
  margin: 0 -30px;
  padding: 0 30px;
  color: #7f7f7f;
  font-size: 12px;
}

#footer{
}

#footer a{
  color: #fff;
}
#footer a:hover{
  color: #3fb7b7;
}

#footer a:focus, a:active {
  color: #000;
  background-color : yellow;
}

/*footer block*/
#footer-block-wrap{ }
#footer-one,
#footer-two,
#footer-three,
#footer-four{
  float: left;
  width: 230px;
  margin-right: 20px;
}
#footer-four{
  margin: 0;
}

#footer-block-wrap .block {
  color: #fff;
  margin: 25px 0;
}

#footer-block-wrap .block > h2{
  color: #fff;
  font-size: 13px;
  padding: 0 0 10px;
  margin: 0 0 15px;
  border-bottom: 1px solid #888;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 1px;
}


#footer-bottom{
  padding: 10px 0;
  border-top: 4px dotted #fff;
}

#copyright {
  float: left;
  color:#fff;
  font-size: 100%;
}

#back-to-top{
  width: 20%;
  float: right;
  font-size: 10px;
  text-align: right;
}

/* -------------- Form Elements  ------------- */

fieldset { background: #ffffff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; /* text-shadow: 0 1px 0 */ #fff; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px; 
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

/*.form-item label { font-size: 0.929em; } */

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

input:focus, select:focus, textarea:focus {
  background:yellow;
  color:#000;
}
.form-type-radio label:focus, .form-type-checkbox label:focus {
  background:yellow;
  color:#000;
}

/* Contact Form */

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0; 
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { margin-bottom: 0.5em; }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #FFFFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #FFFFFF 0%, #E3E3E3 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#E3E3E3');

border: 1px solid #dbdbdb;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 4px .8em 5px .8em; font-size: 13px; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

button:focus,
input[type="submit"]:focus,
input[type="reset"]:focus,
input[type="button"]:focus {
/* IE10 */ 
background-image: -ms-linear-gradient(top, #ffff00 0%, #F2F2F2 100%);
/* Mozilla Firefox */ 
background-image: -moz-linear-gradient(top, #ffff00 0%, #F2F2F2 100%);
/* Opera */ 
background-image: -o-linear-gradient(top, #ffff00 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #ffff00), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */ 
background-image: -webkit-linear-gradient(top, #ffff00 0%, #F2F2F2 100%);
/* Proposed W3C Markup */ 
background-image: linear-gradient(top, #ffff00 0%, #F2F2F2 100%);
/* IE6-9 */ 
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff00', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width { 
width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }


#block-search-form { padding-bottom: 7px; }

#block-search-form .content { margin-top: 0; }

#search-form input#edit-keys,
#block-search-form .form-item-search-block-form input { float: left; font-size: 1em; height: 1.143em; margin-right: 5px; width: 12em; }

#search-block-form input.form-submit,
#search-form input.form-submit { margin-left: 0; margin-right: 0; height: 25px; width: 34px; padding: 0; cursor: pointer;
text-indent: -9999px; border-color: #e4e4e4 #d2d2d2 #b4b4b4; background: url(images/search-button.png) no-repeat center top; overflow: hidden; }

#search-block-form input.form-submit:focus, #search-form input.form-submit:focus {
    border-color: #000000 #000000 #000000;
}

#search-block-form input.form-submit:hover,
#search-block-form input.form-submit:focus,
#search-form input.form-submit:hover,
#search-form input.form-submit:focus { background-position: center bottom; }

#search-form .form-item-keys label { display: block; }


ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }

.submitted{
  color: #999;
  font-size: 11px;
  margin: 0 0 10px;
}
.submitted span.icon{
  margin: 0 5px 0 12px;
  font-size: 13px;
  color: #666;
}
.submitted span:first-child{
  margin-left: 0;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #fff;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0;
}
#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

/*.form-item label {
  font-size: 13px;
}*/

/*-------------------------------------------*
/* Menus and item lists 
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

/* ul.menu { border-top: 1px dotted #ccc; } */
ul.menu ul { margin-left: 0px; background: #f3ebe8; }

ul.menu li {
  margin: 0;
  padding: 4px 0px 4px 0px;
/*  border-bottom: 1px dotted #ccc; */
  list-style: none;
}

ul.menu li.expanded { padding-bottom: 0px; }

ul.menu li li { border-bottom: none; list-style: none; padding-left: 1em; }

ul.menu li a.active { font-weight: bold; }

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
  font-size: 90%;
}

ul.primary li a {
    background: lightgray;
    border: gray;
    display: block;
    float: left;
    line-height: 1.5385em;
    border-radius: 10px 10px 0 0;
    margin-right: 5px;
    color: black;
    margin-bottom: 5px;
    padding: 5px 10px;
}

ul.primary li.active a {
    background-color: #fff;
    border: none;
}

ul.primary li a:hover, ul.primary li a.active {
    background: #4c8f46;
    color: #fff;
}

ul.primary li a:hover {
    background: #00568c;
    text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #fff;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

ul.primary li a:focus, ul.secondary li a:focus {
  background: #FFFF00;  
}

ul.primary li a:focus {
  color: #000000;
  background: #FFFF00;  
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  -moz-transition: opacity 0.2s ease-in-out 0s;
  background: none repeat scroll 0 0 #3FB7B7;
  color: #FFFFFF !important;
  line-height: 1em !important;
  margin-bottom: 3px;
  margin-right: 3px;
  opacity: 0.9;
  padding: 4px 6px;
}

.field-name-field-tags a:hover{
  opacity: 1;
}

.field-name-field-tags .field-item {
  margin: 0 1em 0 0;
}

.field-name-field-tags div {
  display: inline;
}

#main .field-label{
  color: #000;
}

.field .field-label {
    padding-bottom: 10px;
}

#main .field-items .field-item{
}

/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 20px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #ffffff; border-right: 1px solid #ffffff; }

/*-------------------------------------------*
/* Navigation
/*-------------------------------------------*/
.item-list .pager {
  text-align: left;
  padding: 15px 0px 15px 0px;
}

.item-list .pager li {
  background: #cfcfcf;
  border-radius: 3px;
  margin-right: 4px;
  text-shadow: 1px 1px #fff;
}

/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #fff;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #fff;
}

#forum th a {
  color: #fff;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{ 
  font-size: 16px;
}

/*-----------------------------------------------------------------------------------*
/* Shortcodes
/*-----------------------------------------------------------------------------------*/

/*columns*/
.one-half{ width:48%; }
.one-third{ width:30.66%; }
.two-third{ width:65.33%; }
.one-fourth{ width:22%; }
.three-fourth{ width:74%; }
.one-fifth{ width:16.8%; }
.one-sixth{ width:13.33%; }
.one-half, .one-third, .two-third, .one-fourth, .three-fourth, .one-fifth, .one-sixth {
  position:relative; margin-right:4%; float:left;
}

.column-last{margin-right: 0px;}
.column-first{margin-left: 0px;}

.homepage-column-1{
  float: left;
  width: 222px;
  margin-right: 9px;
}
.homepage-column-3{
  margin: 0;
}
.homepage-column-2{
  float: left;
  width: 338px;
  margin-right: 9px;
}

.homepage-column-2 .views-row-1, .homepage-column-2 .views-row-2, .homepage-column-2 .views-row-3 
{ border: 6px solid #f3ebe8; background: #fff; padding: 15px; margin-bottom: 8px; }

.homepage-column-2 .views-row-1 h3, .homepage-column-2 .views-row-2 h3, .homepage-column-2 .views-row-3 h3
{ margin-top: 0px; }

.view-calendar, .view-news, .view-rfps-rfqs-and-bids, .view-meeting-feeds { float: left; clear: both; margin-bottom: 23px; width: 100%; }
.view-calendar .view-footer p, .view-news .view-footer p, .view-rfps-rfqs-and-bids .view-footer p, .view-meeting-feeds .more-link p {  }

.view-admin-panels .view-header p, .view-admin-panels .view-filters, .view-url-redirects .view-header p, .view-url-redirects .view-filters {
    clear: both;
}

.view-calendar .view-footer a, .view-news .view-footer a, .view-rfps-rfqs-and-bids .view-footer a, .view-content-editors .view-header a, .view-meeting-feeds .more-link a, .view-admin-panels .view-header a, .view-url-redirects .view-header a { color: #fff; background: #096262; padding: 6px 12px 6px 12px; float: left; display: block; clear: both; margin-bottom: 15px; text-decoration: none; }
.view-admin-panels .view-header a, .view-url-redirects .view-header a {
    color: #fff;
    background: #4c8f46;
    padding: 6px 12px 6px 12px;
    float: left;
    display: block;
    clear: both;
    text-decoration: none;
}

.view-calendar .view-footer a:hover, .view-news .view-footer a:hover, .view-rfps-rfqs-and-bids .view-footer a:hover, .view-content-editors .view-header a:hover, .view-meeting-feeds .more-link a:hover,.view-admin-panels .view-header a:hover,  .view-url-redirects .view-header a:hover { background: #000; text-decoration: none; }
.view-calendar .view-footer a:active, .view-news .view-footer a:active, .view-rfps-rfqs-and-bids .view-footer a:active, .view-calendar .view-footer a:focus, .view-news .view-footer a:focus, .view-rfps-rfqs-and-bids .view-footer a:focus, .view-meeting-feeds .more-link a:focus, .view-admin-panels .view-header a:focus, .view-url-redirects .view-header a:focus  {
  color: #000;
  background-color : yellow;
}

.view-meeting-feeds .more-link, .view-admin-panels .view-header, .view-url-redirects .view-header {
margin-top:10px;
}

.editlinks a { color: #DE2D27 !important; font-weight: normal !important; }

.contextual-links-region { float: left; display: block; width: 100%; }

.view-hot-topics { width: 100%; display: block; float: left; margin-bottom: 10px; }

.view-hot-topics .views-column-1 .views-field-title { font-family: 'PT Serif', Georgia, Times, serif; color: #fff; background: #1d557f; margin-bottom: 8px; padding: 0px; font-size: 120%; }
.view-hot-topics .last-row .views-column-1 .views-field-title { font-family: 'PT Serif', Georgia, Times, serif; color: #fff; background: #a12f00; margin-bottom: 8px; padding: 0px; font-size: 120%; }
.view-hot-topics .views-column-2 .views-field-title { font-family: 'PT Serif', Georgia, Times, serif; color: #fff; background: #02653a; margin-bottom: 8px; padding: 0px; font-size: 120%; }
.view-hot-topics .last-row .views-column-2 .views-field-title { font-family: 'PT Serif', Georgia, Times, serif; color: #fff; background: #752775; margin-bottom: 8px; padding: 0px; font-size: 120%; }

.view-hot-topics .views-column-1 .views-field-title a, .view-hot-topics .last-row .views-column-1 .views-field-title a, .view-hot-topics .views-column-2 .views-field-title a, .view-hot-topics .last-row .views-column-2 .views-field-title a { color: #fff; padding: 7px 10px; display: block; text-decoration: none; }

.view-hot-topics .views-column-1 .views-field-title a:hover, .view-hot-topics .last-row .views-column-1 .views-field-title a:hover, .view-hot-topics .views-column-2 .views-field-title a:hover, .view-hot-topics .last-row .views-column-2 .views-field-title a:hover {  }

.view-hot-topics .views-column-1 .views-field-title a:hover { background: #000; }
.view-hot-topics .last-row .views-column-1 .views-field-title a:hover { background: #000; }
.view-hot-topics .views-column-2 .views-field-title a:hover { background: #000; }
.view-hot-topics .last-row .views-column-2 .views-field-title a:hover { background: #000; }

.view-hot-topics .views-field-body {  }

.view-hot-topics .views-field-field-read-more-link { margin-bottom: 15px; border-bottom: 1px solid #ccc; }
.view-hot-topics .views-field-field-read-more-link a { font-weight: bold; font-style: oblique; }

.view-hot-topics .views-field-edit-node { background: #eee; padding: 1px 5px; width: 35px; text-align: center;
-moz-border-radius: 3px;
border-radius: 3px; }

#block-views-job-opportunities-block .view-content { border: 6px solid #f3ebe8; padding: 0px 10px 0px 15px; margin-bottom: 8px }
#block-views-job-opportunities-block .more-link a { color: #fff !important; background: #00868B; padding: 6px 12px 6px 12px; float: left; display: block; clear: both; }
#block-views-job-opportunities-block .more-link a:hover { background: #47c0c0; }

.view-hot-topics .views-column-1 .views-field-title a:focus, .view-hot-topics .last-row .views-column-1 .views-field-title a:focus, .view-hot-topics .views-column-2 .views-field-title a:focus, .view-hot-topics .last-row .views-column-2 .views-field-title a:focus, .view-hot-topics .views-column-1 .views-field-title a:active, .view-hot-topics .last-row .views-column-1 .views-field-title a:active, .view-hot-topics .views-column-2 .views-field-title a:active, .view-hot-topics .last-row .views-column-2 .views-field-title a:active {
  color: black;
  background-color: yellow;
}

.homepage-column-4{
  margin: 0;
}
.news-column-2{
  float: left;
  width: 333px;
  margin-right: 19px;
}
.news-column-4{
  margin: 0;
}
  
.image-box {
  position:relative;
}

.image-box span {
  font-family: 'Georgia', serif;
  position:absolute;
  top:10px;
  left:10px;
  padding:10px;
  color:#fff;
  font-size: 24px;
  font-style: italic;
  font-weight: bold;
  background: rgb(12,173,154); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzBjYWQ5YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwNjYwNGUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, rgba(12,173,154,0.75) 0%, rgba(6,96,78,0.75) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(12,173,154,0.75)), color-stop(100%,rgba(6,96,78,0.75))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* IE10+ */
  background: linear-gradient(to bottom, rgba(12,173,154,0.75) 0%,rgba(6,96,78,0.75) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0cad9a', endColorstr='#06604e',GradientType=0 ); /* IE6-8 */
}

.date-all-day-info {display:none;}

.date-repeat-instance {font-weight: normal; padding-bottom:10px;}

.field-item.odd {background: #F3EBE8}

#block-menu-block-2 {
  border:2px solid red;
  padding-left:5px;
  padding-right:5px;}

#block-menu-block-2 ul.menu {
  border:none;
  padding:0px;}

#block-menu-block-2 ul.menu li {
  padding:0px;
  border:none;}

#block-menu-block-2 > h2 {
  border:none;
}

#sidebar #block-menu-block-2 > h2 {
  border-bottom: none;
  padding:0px;
}

#block-menu-block-2 ul, #block-menu-block-2 ol {
  margin:0px;
}

body#tinymce {
  background: #fff; padding-left: 5px; padding-right: 25px;
}

body#tinymce ul, body#tinymce ol {
padding-left:25px;
}

div#views_slideshow_cycle_teaser_section_homepage_slideshow-block span.ext {
display:none;
}

.field.field-name-field-add-l-closing-text.field-type-text.field-label-hidden .field-items .field-item.even {
font-weight:bold;
font-style:italic;
padding-bottom:10px;
}

.view-alert-banner .green, .view-content .green {
background-color:#0d8000;
color:white;
padding-top:20px;
padding-left:12px;
padding-right:12px;
padding-bottom:1px;
}

.view-alert-banner .green a, .view-content .green a, .view-alert-banner .blue a, .view-content .blue a, .view-alert-banner .red a, .view-content .red a, .view-alert-banner .purple a, .view-content .purple a  {
color:white;
}

.view-alert-banner .green a:hover, .view-content .green a:hover {
color:#0d8000;
background-color:white;
}

.view-alert-banner .green a:focus, .view-content .green a:focus{
color:#0d8000;
background-color:yellow;
}

.view-alert-banner .blue, .view-content .blue {
background-color:#0038ba;
color:white;
padding-top:20px;
padding-left:12px;
padding-right:12px;
padding-bottom:1px;
}

.view-alert-banner .blue a:hover, .view-content .blue a:hover {
color:#0038ba;
background-color:white;
}

.view-alert-banner .blue a:focus, .view-content .blue a:focus{
color:#0038ba;
background-color:yellow;
}

.view-alert-banner .red, .view-content .red {
background-color:#a80000;
color:white;
padding-top:20px;
padding-left:12px;
padding-right:12px;
padding-bottom:1px;
}

.view-alert-banner .red a:hover, .view-content .red a:hover {
color:#a80000;
background-color:white;
}

.view-alert-banner .red a:focus, .view-content .red a:focus{
color:#a80000;
background-color:yellow;
}

.view-alert-banner .purple, .view-content .purple {
background-color:#8d00b8;
color:white;
padding-top:20px;
padding-left:12px;
padding-right:12px;
padding-bottom:1px;
}

.view-alert-banner .purple a:hover, .view-content .purple a:hover {
color:#8d00b8;
background-color:white;
}

.view-alert-banner .purple a:focus, .view-content .purple a:focus{
color:#8d00b8;
background-color:yellow;
}

.date-display-range {
	display: inline;
}

div.warning, table tr.warning {
    background-color: #fffce5;
}
div.warning, .warning {
    color: #840;
}
div.warning {
    background-image: url(/misc/message-24-warning.png);
    border-color: #ed5;
}
div.messages {
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: 1px solid;
    margin: 6px 0;
    padding: 10px 10px 10px 50px;
}

#field-project-markup-add-more-wrapper hr {
    margin: 15px 0px;
    border: none;
    height: 5px;
    background: #ff0000;
}